Contrato de Licença para o Usuário Final (EULA)

Importante! Leia com atenção os seguintes termos antes de instalar, copiar e/ou usar o produto. Instalar, copiar ou usar o produto indica aceitação desses termos. Se V. Sa.

Este Contrato de Licença para o Usuário Final da ABBYY (End-User License Agreement - "EULA") é um acordo legal entre o usuário final dos direitos de licença aqui concedidos (V. SA.) e a ABBYY Software House (ABBYY), e regula os direitos de uso do software (SOFTWARE) que acompanha este contrato, inclusive qualquer e toda mídia associada, todo material impresso e documentação "on-line" ou eletrônica protegidos por leis de copyright. Ao instalar, copiar ou utilizar de outra forma o SOFTWARE, V. SA. concorda com os termos e as condições deste EULA. Se não concordar com os termos e as condições deste EULA, não utilize o software. O valor originalmente pago será reembolsado se V. SA:

(i) Não usar o SOFTWARE e

(ii) Devolva o SOFTWARE, inclusive toda a documentação, a mídia e a embalagem mencionadas acima, com o comprovante de pagamento, ao local onde V. Sa. comprou o SOFTWARE, conforme as condições estipuladas pela lei do país e as diretrizes de devolução do local em que V. Sa. adquiriu o SOFTWARE.

1. Concessão da Licença

1.1 A ABBYY concede a V. SA., como USUÁRIO FINAL, uma licença não-exclusiva que lhe permite o uso do SOFTWARE em qualquer parte do mundo.

1.2 Todas as condições estabelecidas abaixo aplicam-se ao SOFTWARE como um todo e a todos os seus componentes separados.

2. Licença

2.1 A ABBYY Software House representa, comprova e garante que tem o pleno direito, o poder, a capacidade jurídica, a habilidade e a autoridade de licenciar e distribuir o SOFTWARE, inclusive todas as imagens, fotografias, animações, componentes audiovisuais, música, texto e "applets" incorporados no SOFTWARE, assim como o material impresso que o acompanha e todas as cópias do SOFTWARE.

2.2 O SOFTWARE contém valiosos segredos comerciais e informações confidenciais da ABBYY e está protegido por copyright, inclusive, sem limitação, pela Lei de Copyright dos Estados Unidos, por tratados internacionais e pelas leis aplicáveis do país no qual está sendo usado. Qualquer uso do SOFTWARE fora dos termos e das condições deste contrato, ou que os transgrida, constituirá uma violação dos direitos de propriedade intelectual da empresa e dará ensejo à revogação de todos os direitos de uso do SOFTWARE cedidos a V. Sa. por este contrato de licença.

2.3 V. Sa. poderá fazer uma única transferência permanente deste contrato de licença e do PRODUTO DE SOFTWARE apenas diretamente a um usuário final. Essa transferência deverá incluir todo o SOFTWARE (incluindo todas as partes componentes, os meios, a documentação impressa e quaisquer atualizações). Essa transferência não poderá ser feita por meio de consignação ou de qualquer outra transferência indireta. O cessionário dessa única transferência deve concordar com o cumprimento das condições deste contrato de licença, inclusive a obrigação de não fazer qualquer outra transferência deste contrato e do SOFTWARE.

V. Sa. deve desinstalar o SOFTWARE de seu computador e de sua Rede de Área Local no caso da transferência do SOFTWARE.

3. Usando o SOFTWARE

3.1 Se na cópia de seu SOFTWARE houver a etiqueta "ABBYY FineReader 7.0 Professional", poderá usar uma cópia do SOFTWARE apenas em um computador por vez. V. Sa. NÃO poderá usar uma cópia do SOFTWARE em mais de um computador simultaneamente.

3.2 Se na cópia de seu SOFTWARE houver a etiqueta "ABBYY FineReader 7.0 Corporate Edition", poderá usá-la dentro de sua Rede de Área Local. Poderá instalar o SOFTWARE no servidor da rede e usar uma cópia do SOFTWARE apenas em um computador por vez. De desejar usar a cópia do SOFTWARE simultaneamente em mais de um computador, será necessário obter permissões de uso simultâneo da ABBYY. Poderá também usar o SOFTWARE tal como está descrito na Seção 3.1 deste contrato de licença.

4. Computador portátil

4.1 Além de seu computador desktop, V. Sa. poderá copiar e instalar este SOFTWARE em seu computador portátil, desde que a licença não seja partilhada ou usada simultaneamente em seu computador desktop.

5. SOFTWARE de dois meios

5.1 V. Sa. talvez receba o SOFTWARE em mais de um meio, inclusive downloads pela Internet. Independentemente do número de meios que receba, V. Sa. está licenciada para usar apenas uma cópia do SOFTWARE, conforme a Seção 3 deste contrato de licença.

6. Bancos de dados do Usuário Final

6.1 V. SA. pode criar bancos de dados para os programas incluídos no SOFTWARE, se o SOFTWARE proporcionar este recurso.

7. Redistribuição do SOFTWARE

7.1 É estritamente vedada qualquer redistribuição do SOFTWARE. A redistribuição inclui: concessão de acesso a terceiros bem como venda (exceto como descrito na Seção 2.3.), aluguel, arrendamento ou empréstimo do SOFTWARE.

8. Limitações

V. SA. não pode realizar, ou tornar possível para outras pessoas realizarem, quaisquer atividades que constam desta relação:

8.1 Desmontar ou decompilar (ou seja, extrair o código de origem do código objeto) o SOFTWARE (aplicativos, bancos de dados e outros componentes do SOFTWARE), exceto se, e apenas nessa medida, essa atividade for expressamente permitida pela lei aplicável, a despeito desta limitação.

8.2 Modificar o SOFTWARE, inclusive fazer alterações no código objeto de aplicativos e bancos de dados do SOFTWARE que não sejam as proporcionadas pelo SOFTWARE e descritas na documentação.

8.3 Transferir a qualquer pessoa quaisquer direitos aqui concedidos a V. SA. e outros direitos relacionados ao SOFTWARE.

8.4 Tornar possível a qualquer outra pessoa não autorizada usar o SOFTWARE e trabalhar no mesmo sistema de multiusuário com V. SA. para usar o SOFTWARE.

9. Serviços de Assistência

9.1 A ABBYY pode oferecer a V. SA. Serviços de Assistência relacionados ao SOFTWARE ("Serviços de Assistência"). Todos usuários autorizados das versões atual e anterior do aplicativo têm o direito de receber assistência técnica grátis.

9.2 Os Serviços de Assistência são efetuados em conformidade com os termos do manual do usuário, da documentação "on-line" ou de outros materiais fornecidos pela ABBYY. Qualquer código de software suplementar fornecido a V. SA. como parte dos Serviços de Assistência deve ser considerado parte do SOFTWARE e sujeito aos termos e às condições deste EULA.

9.3 Para poder oferecer a V. SA. Serviços de Assistência, a ABBYY solicitará a V. Sa. que informe a ABBYY sobre determinadas características de seu computador e dados pessoais comuns.

9.4 A ABBYY poderá utilizar as informações acima mencionadas para propósitos comerciais, inclusive apoio e desenvolvimento do produto, contanto que a ABBYY não utilize essas informações em qualquer forma que identifique pessoalmente V. SA.

10. Software não para Revenda

10.1 Se o SOFTWARE estiver rotulado com "Not for Resale" ou "NFR" (não destinado à revenda), decorre que, a despeito de outras seções deste EULA, V. SA. poderá usar o SOFTWARE apenas para propósitos de demonstração, verificação ou teste.

11. Atualizações

11.1 Se o SOFTWARE estiver rotulado como atualização, V. SA. deverá estar adequadamente licenciada para usar um produto identificado pela ABBYY como aceitável para a atualização a fim de usar o SOFTWARE.

11.2 O SOFTWARE com o rótulo de atualização substitui e/ou complementa o produto que formou a base para sua aceitabilidade para atualização.

11.3 Assim que V. SA. instalar o produto atualizado, seu EULA anterior será considerado irrito e nulo.

11.4 V. SA. poderá usar o produto atualizado resultante apenas em conformidade com os termos do EULA, com o qual o produto foi fornecido.

11.5. V. SA. aceita que qualquer obrigação que a ABBYY possa ter para apoiar a versão anterior do SOFTWARE terminará com a disponibilidade da Atualização.

12. Término

12.1 Sem abrir mão de quaisquer outros direitos, a ABBYY poderá terminar este EULA se V. SA. não cumprir os termos e as condições deste EULA.

12.2 No caso mencionado acima, V. SA. deverá destruir todas as cópias do SOFTWARE, todas as partes componentes, e desinstalar o SOFTWARE.

13. Garantia e reparações

13.1 A ABBYY garante que o meio no qual o SOFTWARE é fornecido estará isento de defeitos de material e fabricação sob condições normais de uso por um período determinado pela legislação do país no qual V. Sa. adquiriu o SOFTWARE, a começar da data da compra ou disseminação. No caso de o SOFTWARE ter sido adquirido na Federação Russa, esse período será constituído de 60 dias, a partir da data da compra ou disseminação.

13.2 Em todos os outros aspectos, o SOFTWARE é fornecido "como está". A ABBYY não garante que o SOFTWARE esteja isento de erros, tampouco assumirá qualquer responsabilidade por danos, diretos ou indiretos, inclusive, sem limitação, danos por perda de lucros comerciais, interrupção de negócios, perda de informações comerciais ou qualquer outro prejuízo financeiro decorrentes do uso do SOFTWARE, e danos causados por possíveis erros ou erros tipográficos no SOFTWARE.

13.3 A ABBYY não garante que o SOFTWARE atenderá suas necessidades ou que o SOFTWARE funcionará devidamente quando usado juntamente com qualquer outro software ou hardware.

13.4 Exceto onde aqui estiver expressamente estabelecido, a ABBYY não oferece quaisquer outras garantias, explícitas ou implícitas, com relação ao SOFTWARE, sua comerciabilidade ou adequação a qualquer propósito, e o risco quanto à qualidade e ao desempenho do SOFTWARE é da inteira responsabilidade de V. Sa.

13.5 Em qualquer circunstância, a única obrigação ou responsabilidade da ABBYY em conformidade com este EULA, independentemente da natureza dos casos que resultem de tal obrigação ou responsabilidade, não deverá exceder o valor do preço de compra pago originalmente pelo SOFTWARE.

14. Normas de Exportação

14.1 Se adquirido nos Estados Unidos, o SOFTWARE não poderá ser exportado ou reexportado em violação de quaisquer regulamentos de exportação dos Estados Unidos ou de qualquer outra legislação aplicável.

15. Lei Reguladora

15.1 Se o SOFTWARE for adquirido em outro país que não sejam os Estados Unidos, este EULA estará sujeito à lei do país no qual V. SA. adquiriu o SOFTWARE.

15.2 Se o SOFTWARE for adquirido nos Estados Unidos, este contrato será regulado e interpretado em conformidade com as leis substanciais em vigor nos tribunais de Santa Clara County, Estado da Califórnia, Estados Unidos da América. Este Contrato não será regulado pelo conflito de decisões judiciais de qualquer jurisdição ou da Convenção de Contratos das Nações Unidas para Contratos de Vendas de Produtos Internacionais, a aplicação da qual é expressamente excluída.

16. Diversos

16.1 Se o SOFTWARE que V. SA. adquiriu com esta licença não for "Not for Resale", SOFTWARE e/ou o "Upgrade" VIA um DOWNLOAD da Internet, a ABBYY:

16.1.1 Expressamente rejeita qualquer garantia ou obrigações de responsabilidade de qualquer espécie para com V. Sa., e o SOFTWARE, inclusive qualquer documentação relacionada, é oferecido "COMO ESTÁ", sem garantia ou condição de qualquer espécie, explícita ou implícita, inclusive, sem limitação, as garantias implícitas e as condições de comerciabilidade, adequação a um propósito em particular ou não-violação;

16.1.2 Não fornece a V. SA. qualquer material impresso, inclusive o Manual do Usuário Final;

16.1.3 V. SA. aceita que não pode e certifica que não sublicenciará, arrendará, alugará, emprestará ou transferirá o SOFTWARE.

16.2 A remuneração, em conformidade com este EULA, é definida como o preço da compra do SOFTWARE, oferecida pela ABBYY ou seus distribuidores, e será efetuada segundo as condições por eles estipuladas.

16.3 Este EULA entrará em vigor a partir do momento em que V. SA. aceitar todas as condições aqui estipuladas ao selecionar a linha "Aceito os termos do contrato de licença" e clicar no comando "Avançar" no monitor de seu computador, e estará em vigor durante todo o período de validade do copyright do SOFTWARE.

16.4 Caso V. SA. não concorde com os termos e as condições do presente contrato de licença, selecione a linha "Não aceito os termos do contrato de licença" e clique no comando "Cancelar".

16.5 Esta cláusula do contrato de licença aplica-se apenas ao pacote de instalação do SOFTWARE que inclui um disco flexível de 3.5". Se o meio estiver corrompido ou não houver uma unidade de disco flexível em seu computador, a instalação será interrompida. Para continuar a instalação, será necessário preencher um formulário de registro para obter um Código de Instalação.

Dependendo do tipo de registro que escolher, o Código de Instalação será

- enviado para V. Sa. por e-mail;

- fornecido a V. Sa. na página de registro da Web;

- lido para V. Sa. pelo telefone.

16.6 ABBYY Software House garante que todas as informações pessoais que V. Sa. fornecer durante a instalação e o registro do SOFTWARE serão armazenadas e usadas estritamente dentro do ABBYY Group.

17. Uso pelo Governo

17.1 No caso de o Governo dos Estados Unidos ou de qualquer agência governamental norte-americana ser o licenciado deste SOFTWARE, aplicam-se os seguintes termos adicionais: (1) Software de Computador Restrito, tal como define a cláusula de "Rights in Data-General" dos Regulamentos de Aquisição Federais 52.227-14; e (2) qualquer uso, duplicação ou divulgação pelo governo estão sujeitos às restrições estipuladas no subparágrafo ©(1)(ii) da cláusula "Rights in Technical Data and Computer Software" de DFARS 252.227-7013.

18. PDF2BMP

18.1 ABBYY FineReader 7.0 usa o programa PDF2BMP para converter arquivos do formato PDF no formato BMP. ABBYY Software House não tém direitos ao programa PDF2BMP. Este programa é um programa independente, é colocado numa pasta separada e distribuido segundo as condições de GNU.

ABBYY Software House


Recursos de ABBYY FormFiller

ABBYY FormFiller permite preencher qualquer formulário, como, por exemplo, um questionário ou um formulário de candidato a um emprego, de uma maneira simples e em poucos minutos.

Conteúdo:

  • O que é ABBYY FormFiller?
  • Janela Principal e Barras de Ferramentas de ABBYY FormFiller


O que é ABBYY FormFiller?

Um aplicativo adicional de preenchimento de formulário é fornecido com o aplicativo ABBYY FineReader 7.0 Corporate Edition. Esse aplicativo é ABBYY FormFiller.

Observação: FormFiller é instalado automaticamente com ABBYY FineReader 7.0 Corporate Edition nos modos de instalação Personalizar e Típica. Para instalar FormFiller:
  • Execute o programa de instalação FineReader no modo Personalizar e limpe todos os itens, exceto FormFiller.

O aplicativo ABBYY FormFiller permite preencher formulários. Suponha que precise introduzir dados em um formulário em branco. É preciso proceder da seguinte maneira para preencher esse formulário usando FormFiller.

  1. Escaneie o formulário ou abra o arquivo de imagem que contém sua imagem. Será exibido na janela principal de FormFiller.
  2. O aplicativo precisa "saber" onde e quais dados introduzir no formulário, de modo que você deve criar e localizar os campos no formulário. Deve também especificar a fonte e o tamanho da fonte, assim como vários outros parâmetros que afetem o modo como os dados serão exibidos.
    O modo Design é usado para criar e editar as propriedades de formulário.
  3. Preencha os campos criados com as informações necessárias e edite a maneira como são exibidas, se for necessário.
    Use o modo Formulário para introduzir os dados.
  4. Você pode imprimir o formulário com os dados de entrada ou salvá-lo como imagem. O aplicativo permite imprimir o formulário em um dos seguintes modos: apenas formulário em branco (a imagem escaneada), apenas dados (para "imprimir os dados" em um formulário em branco) ou os dados e o formulário (o formulário preenchido enquanto tal).

Observação:

  1. Você tem de criar o formulário com as definições dos campos apenas uma vez, podendo depois usá-lo quantas vezes precisar.
  2. Você pode preencher o mesmo formulário com dados diferentes - e em um modo automático. Suponha que deseja preencher um questionário e dispõe da planilha do Excel ou de um banco de dados com as informações necessárias, introduzidas por um grupo de pessoas. Tudo o que você tem de fazer é salvar o formulário em um arquivo CSV e depois usar o Assistente de entrada de dados para importar os dados desse arquivo CSV. Depois disso, obterá tantos formulários quanto houver de registros no arquivo CSV. Imprima esses formulários imediatamente ou salve-os em arquivos *.tif (cada formulário em um arquivo separado).


Janela principal de ABBYY FormFiller

Janela Principal e Barra de Ferramentas de ABBYY FormFiller

Modos de exibição de formulários

Há dois modos: design e formulário. Use o modo design para criar, definir e editar os campos de formulário. O modo formulário é usado para introduzir dados. Use o seguinte botão Padrão na barra de ferramentas para alternar entre os modos:

  • - ativa o modo design;
  • - ativa o modo formulário;

Quando você escanear um formulário ou abrir um arquivo de imagem, o modo design será ativado automaticamente.

Barra de ferramentas do FormFiller

Os botões da barra de ferramentas são a maneira mais fácil de ativar as funções do aplicativo. As mesmas funções podem ser executadas a partir de menus ou das teclas de aceleração. Se desejar saber qual é a função de um determinado botão, posicione o ponteiro do mouse sobre ele e leia a explicação; a barra de status também exibe algumas informações sobre o botão.

Barra de ferramentas:
Formatação

Barra de ferramentas:
Design

Barra de ferramentas:
Padrão

Observação: O botão [image] tem vários modos de trabalho. Clique na seta à direita do botão para abrir o menu local e selecionar um modo. O ícone do último modo usado será colocado no botão. Clique no botão para executar mais uma vez esse último modo. O ícone também será alterado se você selecionar um item no menu Arquivo>Novo.


Obtenção e Processamento da Imagem no FormFiller

Este capítulo ensina escanear documentos, abrir imagens já no computador, processar a imagem, reduzi-la, corrigir distorções, etc.

Conteúdo do capítulo

  • Escaneamento
  • Abrindo Arquivos de Imagem e Arquivos de Formulário
  • Verificando e Corrigindo a Imagem Aberta


Escaneamento

FormFiller trabalha com scanners através da interface TWAIN e usa a caixa de diálogo de origem de TWAIN para configurar as opções de escaneamento.

Importante! Para conectar o scanner devidamente, consulte a documentação do scanner. Lembre-se de instalar o software que acompanha o scanner (driver TWAIN e/ou programa de escaneamento) durante a instalação do scanner.

Para escanear:

Clique nesse botão ou selecione o item Novo>Do scanner, no menu Arquivo. Abre-se uma caixa de diálogo de configurações de escaneamento. Defina os seguintes parâmetros:
  • Tipo de imagem - cinza (256 matizes) ou branco e preto.
    Se o formulário contiver elementos de cor (figuras, letras ou fundo em cores) e você planeja imprimir em cores, ou salvar em um arquivo de imagem colorida, selecione o tipo de imagem em cores.
  • Resolução - use 200 dpi para escanear em matizes de cinza e 300 dpi para escanear em branco e preto, ou para formulários com fontes de tamanho pequeno (8 pts para menos).
  • Brilho - o valor médio de 50% é bom para quase todos os casos.
    Se o formulário estiver muito escuro ou muito claro, altere o valor para brilho. O valor para brilho deve ser ajustado de modo a assegurar que todos os elementos do formulário sejam conservados na imagem.

Clique no botão Escanear. Pode ter o nome "Concluir" ou outro, dependendo do modelo do scanner.

Observação: Escaneie um formulário em branco.
Verificando e corrigindo a imagem
Criando e editando os campos de formulário
Salvando a imagem da página


Abrindo Arquivos de Imagem e Arquivos de Formulário

Se você não tiver um scanner, abra um arquivo de imagem (*.bmp, *.tif, *.jpg, *pcx, *.png, *.dcx) que contenha uma imagem de formulário e preencha o formulário.

Para abrir uma imagem:

  • Clique na seta à direita do botão [image] Escanear e selecione o item Do arquivo de imagem, no menu local.
  • Selecione o item Novo>Do arquivo de imagem no menu Arquivo.

    Selecione a imagem na caixa de diálogo Abrir.

Para abrir um formulário já criado:

  • Clique na seta à direita do botão [image] Escanear e selecione o item Do arquivo de formulário, no menu local.
  • Selecione o item Novo>Do arquivo de formulário no menu Arquivo.

Observação: A imagem será aberta automaticamente no modo Design.


Verificando e Corrigindo a Imagem

Você pode: | Para isso:
Reduzir a imagem | Selecione o item Reduzir imagem na guia Escanear/Abrir imagem (Exibir>Opções) no grupo Processamento de imagem antes de abrir a imagem.
Corrigir a inclinação (remove a inclinação até 7 graus) | Selecione o item Reduzir imagem na guia Escanear/Abrir imagem (Exibir>Opções) no grupo Processamento de imagem antes de abrir a imagem.
Inverter imagem | Selecione o item Inverter imagem no menu Imagem.
Girar a imagem 90 graus da direita para a esquerda | Selecione o item Girar para a direita no menu Imagem.
Girar a imagem 90 graus da esquerda para a direita | Selecione o item Girar para a esquerda no menu Imagem.
Girar a imagem de cabeça para baixo | Selecione o item Girar de cabeça para baixo no menu Imagem.
Inverter a janela em torno do eixo horizontal | Selecione o item Inverter horizontal no menu Imagem.
Inverter a janela em torno do eixo vertical | Selecione o item Inverter vertical no menu Imagem.
Fazer mais/menos zoom na imagem / | Clique com o botão direito na imagem e selecione o item Dimensionar no menu local. A dimensão da imagem será dobrada/reduzida pela metade.
Obter informação sobre a imagem | Clique com o botão direito na imagem e selecione o item Propriedades no menu local. Abre-se uma caixa de diálogo. Clique na guia Imagem na caixa de diálogo.
Desfazer a última ação | Clique no botão Desfazer na barra de ferramentas Padrão.
Refazer a ação desfeita | Clique no botão Refazer na barra de ferramentas Padrão para refazer a última ação desfeita.


Criando e Editando Campos de Formulário

Depois de o formulário ser escaneado, sua imagem será exibida na tela. Para que o aplicativo "saiba" onde e que dados estão localizados no formulário, você deve criar e localizar os campos. Esta seção descreve os tipos de campo de dados e suas propriedades.

Conteúdo

  • Tipos de Campo de Dados
  • Desenhando e Editando os Campos
  • Configurando as Propriedades de Campo
    • Propriedades Gerais
    • Propriedades de Formatação
    • Propriedades Avançadas


Tipos de Campo de Dados

Há os seguintes tipos de campo de dados:

Texto - um campo de texto que contenha qualquer texto que possa ser digitado ou colado a partir da área de transferência. Os valores de um campo de texto são exibidos da mesma forma com que são introduzidos.

Lista - um campo de texto com um número limitado e predefinido de valores. Por exemplo, você pode criar uma lista de nomes de países para o campo "País" e depois, durante a entrada dos dados, apenas selecionar na lista o elemento necessário.

Data - um campo de texto para datas.

Marca de seleção - um campo com dois valores: "selecionado" e "não selecionado". Por exemplo, o campo "Sexo" é, em geral, desenhado como duas marcas de seleção, uma das quais deve ser assinalada.

Há quadros com cores diferentes para campos de tipos diferentes. Você pode alterar as cores do quadro na guia Geral da caixa de diálogo Opções (Exibir>Opções) no grupo Objetos. Selecione o objeto necessário no campo Item e depois a cor necessária no campo Cores.

Propriedades avançadas
Propriedades de formatação


Desenhando e Editando os Campos

Você cria e edita campos no modo design.

Você pode: Para isso:
Criar um novo campo
, [image], [image],
  1. Selecione uma ferramenta para desenhar campo.
  2. Clique no local em que deseja situar o campo, pressione o botão esquerdo do mouse e arraste o mouse para o local onde deseja que fique o canto oposto do campo.
  3. Solte o botão do mouse. A área da imagem selecionada será incluída em um quadro.
Alterar o tipo de campo
  • Clique com o botão direito no campo e selecione o item necessário no menu local.
Mover a borda do campo
  1. Clique na borda do campo.
  2. Pressione o botão esquerdo do mouse e arraste a borda para onde deseja.
  3. Solte o botão do mouse.

Observação: Se clicar em um canto de campo, as bordas superior e lateral serão movidas.
Selecionar um campo ou um grupo de campos
  • Selecione essa ferramenta e clique no campo necessário, ou arraste o mouse nos campos que deseja selecionar com o botão esquerdo mouse pressionado.

Observação: Para selecionar vários campos de uma vez, pressione SHIFT (uma ferramenta de desenho deve ser selecionada) e clique nos campos. Para anular a seleção de um campo ou adicionar um novo campo à seleção, pressione CTRL (uma ferramenta de desenho deve ser selecionada) e clique no campo.
Mover um campo
  • Pressione ALT (uma ferramenta de desenho ou Selecionar campos devem ser selecionados) e mova os campos com o mouse.
Renumerar os campos
  1. Selecione o item Renumerar campos no menu Formatação (CTRL+T).
  2. Clique nos campos na ordem em que estes devem ficar.
Excluir um campo
  • Selecione um campo e pressione Del.

Excluir conteúdo de campo
  • Selecione o item Limpar dados de campo no menu Formatação.
Criar os campos com a mesma largura
  1. Selecione os campos cujo tamanho você deseja alterar.
  2. Abra o menu Formatação e selecione Criar mesmo tamanho>Largura.
Criar os campos com a mesma altura
  1. Selecione os campos cujo tamanho você deseja alterar.
  2. Abra o menu Formatação e selecione Criar mesmo tamanho>Altura.
Criar os campos com a mesma largura e altura
  1. Selecione os campos cujo tamanho você deseja alterar.
  2. Abra o menu Formatação e selecione Criar mesmo tamanho>Largura e altura.
Alinhar os campos à esquerda
  1. Selecione os campos que deseja alinhar.
    Observação: Selecione apenas campos da mesma coluna.
  2. Abra o menu Formatação e selecione o item Alinhamento de campo>Alinhar à esquerda.
Centralizar os campos horizontalmente
  1. Selecione os campos que deseja alinhar.
    Observação: Selecione apenas campos da mesma coluna.
  2. Abra o menu Formatação e selecione o item Alinhamento de campo>Centralizar horizontalmente.
Alinhar os campos à direita
  1. Selecione os campos que deseja alinhar.
    Observação: Selecione apenas campos da mesma coluna.
  2. Abra o menu Formatação e selecione o item Alinhamento de campo>Alinhar à direita.
Alinhar os campos pela margem superior
  1. Selecione os campos que deseja alinhar.
    Observação: Selecione apenas campos da mesma fileira.
  2. Abra o menu Formatação e selecione o item Alinhamento de campo>Alinhar parte superior.
Centralizar os campos verticalmente
  1. Selecione os campos que deseja alinhar.
    Observação: Selecione apenas campos da mesma fileira.
  2. Abra o menu Formatação e selecione o item Alinhamento de campo>Centralizar verticalmente.
Alinhar os campos pela margem inferior
  1. Selecione os campos que deseja alinhar.
    Observação: Selecione apenas campos da mesma fileira.
  2. Abra o menu Formatação e selecione o item Alinhamento de campo>Alinhar parte inferior.

Tipos de campo de dados
Propriedades avançadas
Propriedades de formatação


Configurando as Propriedades de Campo

Depois de o campo ser desenhado, é preciso configurar suas propriedades. As propriedades de campo dependem das informações que você pretende introduzir no campo.

  • Propriedades gerais
  • Propriedades de formatação
  • Propriedades avançadas


Propriedades Gerais

As propriedades gerais do campo são seu nome e número.

Nome de campo

Para alterar o nome do campo:

  1. Clique com o botão direito no campo e selecione o item Propriedades no menu local. Abre-se a caixa de diálogo Propriedades.
  2. Clique na guia Geral e digite o texto necessário no campo Nome.

Observação:

  1. Se importar dados do arquivo CSV, você deve dar aos campos o mesmo nome das colunas de arquivo CSV respectivas, do contrário ocorrerá uma falha na comparação automática das colunas de campo.
  2. O campo Nome pode ficar vazio.

Número de campo

O número de campo determina a ordem na qual você procura os campos nos modos de design e formulário.

Para alterar o número do campo:

  1. Selecione o item Renumerar campos no menu Formatação ou pressione CTRL+T.
  2. Clique nos campos na ordem em que estes devem ficar.


Propriedades de Formatação

Local do texto no campo

  • Campo simples - o texto é colocado no campo de acordo com o alinhamento escolhido.
  • Campo de combinação - o campo é cortado em células da mesma largura. Cada célula pode conter um único caractere. O número de células é especificado no campo Comprimento. Ao introduzir seus dados, cada caractere é colocado em uma célula separada. Se o número de caracteres introduzidos for maior do que o comprimento do campo, os dados introduzidos serão reduzidos para se ajustarem.
  • Campo de multilinhas - o campo é cortado em fileiras de altura idêntica por linhas horizontais (invisíveis na cópia impressa), o número de fileiras é especificado no campo Número de fileiras.

Para alterar o alinhamento do texto:

  1. Clique com o botão direito no campo e selecione o item Propriedades no menu local.
  2. Selecione o valor necessário na guia Formatação no campo Tipo.

Parâmetros de fonte e alinhamento de texto no campo

Para alterar os parâmetros de fonte e/ou alinhamento de texto no campo:

  1. Clique em um campo.
  2. Clique em um botão na barra de ferramentas Formatação.

Observação:

  1. Você pode alterar os parâmetros de fonte na caixa de diálogo Fonte (menu local>Propriedades>Formatação).
  2. Pode també alinhar os dados na caixa de diálogo Alinhamento (menu local >Propriedades ou em Formatação>Alinhamento de campo).

Dica: Para alterar a formatação de vários campos ao mesmo tempo:

  • Selecione os campos do mesmo tipo antes de alterar os parâmetros (pressione Ctrl ou Shift)


Propriedades Avançadas

Campo de dados

O formato de um campo de dados é, por padrão, igual ao do formato de datas definido por seu computador (Painel de controle>Configurações regionais>Data).

Você pode alterar o formato de datas para seu campo:

  1. Clique com o botão direito no campo e selecione o item Propriedades no menu local.
  2. Selecione o valor necessário no campo de Tipo na guia Data.

Se escolher os valores Data abreviada e Data por extenso, o campo de data será formatado de acordo com o formato especificado no painel de controle do Windows (Configurações regionais>Data). Para definir seu próprio formato de data, selecione o valor Formato de usuário no campo Tipo e depois digite o formato de usuário como mostrado abaixo no campo Formato:

Descrição | Como obter
Data sem zero à esquerda | Digite um caractere — d para dia, y — para ano e M — para mês. Por exemplo, a data 5 de junho de 2001 aparecerá desse modo no formato d.M.y - 5.6.1.
Zero antes de datas com um dígito | Digite dois caracteres — dd para dia, yy — para ano e MM — para mês. Por exemplo, a data 5 de junho de 2001 aparecerá desse modo no formato dd.MM.yy - 05.06.01.
Ano com quatro dígitos | Digite aaaa para ano. Por exemplo, a data 5 de junho de 2001 aparecerá desse modo no formato dd.MM.yyyy - 05.06.2001.
Acrônimos de mês | Digite MMM para mês. Por exemplo, a data 5 de junho de 2001 aparecerá desse modo no formato dd.MMM.yyyy - 05 Jun 2001.
Nomes de mês por extenso | Digite MMMM para mês. Por exemplo, a data 5 de junho de 2001 aparecerá desse modo no formato dd.MMMM.yyyy - 05 Junho 2001.

Campo de Lista

O campo é uma lista de valores que você pode selecionar. É recomendável usar esse tipo de campo se a informação do campo for um grupo limitado de escolhas. A lista de valores de um arquivo recém-criado do tipo Lista é vazia. Para adicionar um valor à lista:

  1. Clique com o botão direito no campo e selecione o item Propriedades no menu local.
  2. Digite um valor na guia Lista e clique no botão Adicionar.

Observação: Cada valor deve ser adicionado à lista ao clicar no botão Adicionar.

Para excluir um valor:

  • Selecione o valor na lista e clique no botão Excluir.

Campo de marca de seleção

A maneira padrão de exibir um campo de marca de seleção é uma "sinal de verificação". Você pode selecionar outro sinal que signifique "seleção marcada". Pode ser uma cruz, um traço, etc:

  1. Clique com o botão direito no campo e selecione o item Propriedades no menu local.
  2. Selecione o valor necessário no campo de Tipo na guia Marca de seleção.


Preenchendo o Formulário

Depois de ter desenhado os campos do formulário e atribuído as propriedades, você pode preencher o formulário. Pode preenchê-lo automaticamente, com dados do arquivo CSV (através do Assistente de importação de dados), ou introduzir os dados manualmente. A entrada de dados é efetuada no modo formulário. Você pode também formatar os campos neste modo: selecionar a fonte e o tamanho da fonte, alterar o alinhamento do texto no campo ou editar os dados introduzidos.

Conteúdo:

  • Entrada Manual de Dados
  • Preenchimento Automático de Formulário com Dados de Arquivo CSV.


Entrada Manual de Dados

Os dados introduzidos em cada campo manualmente são digitados. A entrada de dados é efetuada no modo de formulário.

Clique em um campo para introduzir dados. O campo selecionado é realçado em amarelo.

Para mover o próximo campo (ou o anterior):

  • Pressione Tab (Shift+Tab).

Se o campo for constituído de células, cada caractere introduzido é colocado em célula separada. Se o campo for constituído de várias fileiras, pressione ENTER quando desejar introduzir uma nova linha. Caso introduza caracteres em excesso - mais caracteres do que o comprimento do campo da célula ou mais linhas do que as propriedades de campo de fileiras múltiplas especificarem - os dados introduzidos serão cortados.

Preenchendo os campos

Campo de texto
  • Clique no campo ou introduza dados. Se necessário, altere a formatação do campo.

Campo de lista

  • Clique na seta à direita do campo Lista e selecione o valor necessário a partir da lista exibida.
    Se o valor necessário não constar na lista, adicione-o.

Campo de data

  • Clique no campo. A data atual no formato selecionado será exibida.

Para escolher outra data:

  • Clique na seta à direita do campo e selecione a data necessária a partir do calendário exibido.

Campo de marca de seleção

Um campo de marca de seleção pode ser "marcado" ou "não marcado". Para alternar entre os valores, pressione Espaço ou clique no campo.


Preenchimento Automático de Formulário com Dados de Arquivo CSV

Você preenche o formulário manualmente ao digitar os dados, mas pode também preenchê-lo automaticamente, ao importar os dados necessários de um arquivo CSV. Essa é uma maneira prática de preencher vários formulários de uma só vez. Para efetuar a importação automática, os campos de formulário e a coluna do arquivo CSV devem estar associados. A associação automática requer que os nomes dos campos dos formulários e as respectivas colunas do arquivo CSV sejam os mesmos. Depois você pode imprimir os formulários preenchidos ou salvá-los como imagens.
Observação: Um banco de dados ou uma planilha do Excel podem ser salvos em um arquivo CSV.

Para preencher o formulário automaticamente a partir de um arquivo CSV:

  1. Selecione o item Assistente de importação de dados no menu Arquivo.
  2. Selecione o arquivo CSV com os dados a serem usados e clique em Avançar.
  3. Para especificar em qual campo de formulário introduzir dados a partir de uma coluna de um arquivo CSV, é preciso estabelecer conexões entre os campos de formulário e as colunas de arquivo CSV na caixa de diálogo Vinculando: basta selecionar o campo de formulário na lista Campos de formulário e uma coluna do arquivo CSV no botão Colunas CSV; em seguida, clique no botão Vincular. O par selecionado será exibido na lista Campos vinculados.
    Observação: Se os campos de formulários e as respectivas colunas de arquivo CSV tiverem os mesmos nomes, você poderá apenas clicar no botão Automaticamente.
  4. Clique em Avançar.
  5. Se os dados a serem importados contiverem datas ou marcas de seleção, especifique os valores do campo Marca de seleção (que caracteres ou combinação de caracteres significam que a marca de seleção foi efetuada e o que significa "não marcado") e o formato de data para que sejam processados corretamente. Isso pode ser feito na caixa de diálogo Formatos de entrada, no grupo Marcar valor de campo em arquivo CSV importado: basta digitar os valores necessários nos itens Valores "ativados" e Valores "desativados" e clicar em Adicionar. A lista de valores será atualizada com os valores recém-introduzidos. Para excluir um valor da lista, selecione-o e clique em Excluir.
    O formato de data é especificado no grupo Formato de data em arquivo CSV importado.
  6. Clique em Avançar. A caixa de diálogo Saída será aberta. Especifique o seguinte na caixa de diálogo:
    • Se a primeira linha do arquivo CSV contiver os nomes dos campos, selecione a marca de seleção Lista com fileira de cabeçalho no grupo Fileira de cabeçalho.
    • Selecione o modo de entrada de dados:
    1. Imprimir formulários preenchidos.
      Nesse caso, os formulários são preenchidos e impressos; não são salvos.
      Observação: É recomendável definir as opções de impressão antes de clicar em Avançar; basta clicar no botão Configurações de impressão.
    2. Salvar em arquivos formulários preenchidos.

      Nesse caso, os formulários são preenchidos e depois salvos na pasta especificada no campo Salvar em. Você pode abrir os formulários salvos e editá-los no FormFiller.

    3. Salvar formulários preenchidos como imagens.

      Nesse caso, os formulários são preenchidos e salvos como arquivos de imagem no formato *.tif. A pasta na qual as imagens serão salvas é especificada no campo Salvar em quando você clicar no botão Procurar.

  7. Clique em Avançar. Abre-se a janela Resultados. Ela alistará os nomes dos arquivos de formulários criados, assim como erros de importação e avisos, se houver algum.


Salvando e Imprimindo Formulário

Você pode salvar o formulário preenchido em um arquivo de imagem ou em um arquivo de formato *.fff - o formato do aplicativo do FormFiller. Pode também imprimir o formulário preenchido ou em branco, ou ainda imprimir dados inseridos em um formulário de papel em branco que você colocou na impressora (apenas impressão de dados).

Conteúdo

  • Imprimindo o Formulário

  • Salvando a Imagem da Página


Imprimindo o Formulário

Você pode imprimir um formulário preenchido inteiro, imprimir o formulário em branco ou imprimir apenas dados. Ao selecionar o item Imprimir no menu, ou clicar no botão Imprimir no modo Visualizar impressão, abre-se a caixa de diálogo Imprimir. Nessa caixa, você pode selecionar a impressora que imprimirá o formulário e definir as configurações de impressão necessárias. Se clicar no botão da barra de ferramentas ou pressionar Ctrl+P, a impressão começará imediatamente e as configurações atuais serão usadas.

Escolhendo o modo de impressão

Há as seguintes escolhas de modos de impressão:

  • O formulário em branco e os dados de entrada
  • Apenas dados
  • Formulário em branco

Para escolher um modo de impressão:

  • Clique no botão de rádio necessário no grupo Modo de impressão, na guia Imprimir na caixa de diálogo Opções (Exibir>Opções).

Para alterar as configurações da impressora:

  • Selecione o item Configuração de impressão no menu Arquivo. Abre-se a caixa de diálogo Imprimir. Defina os parâmetros necessários na caixa de diálogo.

Modo de visualização da impressão

Você pode visualizar o formulário antes de imprimi-lo.

  • Clique no botão Visualizar na barra de ferramentas Padrão.
  • Selecione o item Visualizar impressão no menu Arquivo.

Por padrão, o formulário inteiro é exibido na tela no modo de visualização. Você pode, no entanto, alterar a dimensão do formulário ao clicar nos botões Mais zoom ou Menos zoom.

Para sair do modo de visualização de impressão e retornar ao último modo que estava usando, clique em Fechar.


Salvando a Imagem da Página

Você pode imprimir seu formulário a partir do aplicativo do FormFiller, mas pode também salvá-lo para trabalhar nele mais tarde, ou pode salvar a imagem do formulário (preenchido ou em branco). Se escolher salvar o formulário em um arquivo de formato *.fff - o formato do aplicativo do FormFiller - o arquivo resultante conterá a imagem escaneada do formulário em branco, os campos nele desenhados juntamente com as propriedades e outras configurações do aplicativo.

Para salvar o formulário em *.fff

  1. Selecione o item Salvar como no menu Arquivo. Abre-se a caixa de diálogo Salvar como.
  2. Selecione o disco e a pasta para salvar o arquivo na caixa de diálogo.
  3. Nome do arquivo.
  4. Clique em Salvar.

Observação: Para salvar uma cópia de um formulário já existente, basta selecionar o item Salvar cópia como no menu Arquivo.

Para salvar o formulário como um arquivo de imagem:

  1. Selecione o item Salvar imagem como no menu Arquivo. Abre-se a caixa de diálogo Salvar imagem como.
  2. Selecione o disco e a pasta para salvar o arquivo na caixa de diálogo, juntamente com o formato do arquivo.
  3. Nome do arquivo.
  4. Clique em Salvar.


Teclas de Aceleração do FormFiller

Teclas de Aceleração | Efeito
Menu Arquivo
CTRL + N | Criação de um novo formulário, de uma imagem escaneada ou um arquivo de imagem (dependendo do modo de botão [image] )
CTRL + O | Abrindo um arquivo de formulário
CTRL + S | Salvando um formulário
CTRL + W | Abrindo o Assistente de importação de dados
CTRL + P | Imprimindo o documento sem abrir a caixa de diálogo Imprimir
Menu Editar
ALT + BackSpace, CTRL + Z | Desfazendo a última ação
CTRL + Y | Refazendo a última ação desfeita
CTRL + X | Recortando o objeto selecionado e colocando-o na área de transferência
CTRL + C | Copiando o objeto selecionado e colocando-o na área de transferência
CTRL + V | Colando o objeto na posição do formulário atual a partir da área de transferência
CTRL + A | Selecionar Tudo
Del | Excluindo os campos selecionados (modo design) ou o conteúdo dos campos (modo formulário)
CTRL + G | Ir para o campo com o número dado
Menu Exibir
F5 | Alternando o modo Design para criação e edição dos campos de formulário
F6 | Alternando para o modo Formulário para introduzir os dados do formulário
CTRL + SHIFT + cinza '+' | Faz duas vezes mais zoom de uma imagem
CTRL + SHIFT + cinza '-' | Faz duas vezes menos zoom de uma imagem
CTRL + SHIFT + cinza '/' | Alterando a escala da imagem para preencher a tela inteira
CTRL + SHIFT + cinza '*' | Alterando a escala da imagem para apenas o campo atual ser exibido
CTRL + SHIFT + O | Abrindo a caixa de diálogo Opções
Menu Formato
ALT + ENTER | Abrindo a caixa de diálogo Propriedades
CTRL + Del | Excluindo texto de campo
CTRL + 0 | Selecionar ferramenta: seleção de objeto
CTRL +1 | Selecionar ferramenta: criação de um campo de texto
CTRL +2 | Selecionar ferramenta: criação de um campo de lista
CTRL +3 | Selecionar ferramenta: criação de um campo de data
CTRL +4 | Selecionar ferramenta: criação de um campo de marca de seleção
ALT + seta esquerda | Alinhar campos à esquerda
SHIFT + F9 | Centralizar campos horizontalmente
ALT + seta direita | Alinhar campos à direita
ALT + seta para baixo | Alinhar campos na parte inferior
CTRL + F9 | Centralizar os campos verticalmente
ALT + seta para cima | Alinhar os campos na parte superior
CTRL + F8 | Criar campos com a mesma largura
SHIFT + F8 | Criar campos com a mesma altura
CTRL + SHIFT + O | Criar campos com a mesma largura e altura
CTRL + T | Renumerar os campos
Menu Ajuda
F1 | Abrindo o arquivo de ajuda
Teclas de formatação de campo
CTRL + B | Alternar com negrito
CTRL + SHIFT + O | Alterar fonte
CTRL + I | Alternar com itálico
CTRL + SHIFT + O | Alterar tamanho de fonte
CTRL + U | Sublinhar texto no campo selecionado


Menus

  • Arquivo
  • Editar
  • Exibir
  • Imagem
  • Formatação
  • Ajuda


Menu Arquivo

Item de menu: | Ação:
Novo/Do Scanner | Abre a caixa de diálogo do driver TWAIN do scanner. Define os parâmetros de escaneamento na caixa de diálogo e escaneia o formulário. A imagem será aberta no modo design.
Novo/Do Arquivo de Imagem | Abre um arquivo de imagem. A imagem será aberta no modo design.
Novo/Do Arquivo de Formulário | Cria um novo documento com base em arquivo de formulário já existente.
Abrir | Abre um arquivo existente.
Salvar | Salva o formulário atual.
Salvar Como | Salva o formulário atual com nome, pasta e formato diferentes. O trabalho subseqüente será realizado em um arquivo recém-salvo.
Salvar Cópia Como | Salva o formulário atual com nome, pasta e formato diferentes. O trabalho subseqüente será realizado no arquivo de origem.
Salvar Imagem Como | Salva o formulário em um arquivo de imagem (*.bmp, *.tif, *.jpg, *pcx, *.png, *.dcx).
Assistente de Importação de Dados | Executa o Assistente de importação de dados, que permite preencher o formulário com dados do arquivo CSV.
Configuração de Impressão | Abre a caixa de diálogo Imprimir. Define os parâmetros de impressão na caixa de diálogo.
Visualizar Impressão | Exibe o formulário tal como ele será impresso.
Imprimir | Abre a caixa de diálogo Imprimir para imprimir o formulário tal como foi configurado na guia Imprimir (Exibir>Opções); você pode alterar as configurações da impressora.
Sair | Fecha o aplicativo.


Menu Editar

Item de menu: | Ação:
Desfazer | Desfaz a última ação.
Refazer | Refaz a última ação desfeita.
Recortar | Exclui a seleção e a coloca na Área de transferência.
Copiar | Copia a seleção na Área de transferência.
Colar | Cola texto a partir da Área de transferência.
Selecionar Tudo | Seleciona todos os campos e o texto neles incluído.
Excluir | Exclui o campo (modo design) ou o texto do campo (modo formulário).
Ir para Campo | Ativa o campo com o número dado.


Menu Exibir

Item de menu: | Ação:
Exibição de Design | Exibe o formulário no modo design (usado para criar e editar campos).
Exibição de Formulário | Exibe o formulário no modo formulário (usado para preencher o formulário).
Barra de Ferramentas Padrão | Exibe/oculta a barra de ferramentas Padrão. Selecione a barra de ferramenta que desejar exibir/ocultar.
Barra de Ferramentas Formatação | Exibe/oculta a barra de ferramentas Formatação. Selecione a barra de ferramenta que desejar exibir/ocultar.
Barra de Ferramentas Design | Exibe/oculta a barra de ferramentas Design. Selecione a barra de ferramenta que desejar exibir/ocultar.
Barra de Status | Exibe/oculta a barra de status. Selecione a barra de ferramenta que desejar exibir/ocultar.
Escala | Altera o modo como o formulário é exibido na tela. Selecione Ajustar na largura para anular a rolagem horizontal. Selecione Ajustar na altura para anular a rolagem vertical. Selecione Melhor ajuste para exibir o formulário inteiro. Use os itens Ampliar (Reduzir) para duplicar (reduzir a metade) a dimensão. Use Exibir campo ativo para alterar a dimensão, de modo que se efetue mais zoom sobre o campo ativo.
Opções | Abre a caixa de diálogo Opções; nela, há as guias Geral, Escanear/Abrir e Imprimir.


Menu Imagem

Item de menu: | Ação:
Girar para a Direita | Gira a imagem 90° para a direita.
Girar para a Esquerda | Gira a imagem 90° para a esquerda.
Girar de Cabeça para Baixo | Gira a imagem de cabeça para baixo (180°).
Inverter Horizontal | Inverte horizontalmente a imagem.
Inverter Vertical | Inverte verticalmente a imagem.
Inverter Imagem | Inverte a imagem. Aumenta a qualidade de reconhecimento das imagens invertidas (caracteres brancos contra fundo preto).


Menu Formato

Menu Formatação

Item de menu: | Ação:
Propriedades... | Abre a caixa de diálogo Propriedades, que exibe as informações sobre o tipo e o tamanho da imagem, a resolução da imagem. Se você ativar um campo, a caixa de diálogo registrará também as propriedades de campo.
Limpar Dados de Campos | Exclui o texto do campo selecionado
Escolher uma ferramenta>Desenhar Campo de Texto | Seleciona um campo de texto.
Escolher uma ferramenta>Desenhar Campo de Lista | Seleciona um campo de lista.
Escolher uma ferramenta>Desenhar Campo de Data | Seleciona um campo de data.
Escolher uma ferramenta>Selecionar campo de marca de seleção | Seleciona um campo de marca de seleção.
Alinhamento de Campo>Alinhar à Esquerda | Alinha a margem esquerda do campo com a margem esquerda do último campo selecionado;
Alinhamento de Campo>Centralizar Horizontalmente | Alinha o centro do campo horizontalmente com o centro do último campo selecionado;
Alinhamento de Campo>Alinhar à Direita | Alinha a margem direita do campo com a margem direita do último campo selecionado;
Alinhamento de Campo>Alinhar Parte Superior | Alinha a margem superior do campo com a margem superior do último campo selecionado;
Alinhamento de Campo>Centralizar Verticalmente | Alinha o centro do campo verticalmente com o centro do último campo selecionado;
Alinhamento de Campo>Alinhar Parte Inferior | Alinha a margem inferior do campo com a margem inferior do último campo selecionado;
Criar Mesmo Tamanho>Largura | Cria os campos selecionados com a mesma largura do último campo selecionado.
Criar Mesmo Tamanho>Altura | Cria os campos selecionados com a mesma altura do último campo selecionado.
Criar Mesmo Tamanho>Largura e Altura | Cria os campos selecionados com a mesma altura e largura do último campo selecionado.
Renumerar Campos | Renumera os campos. A numeração reflete o modo como os campos serão preenchidos.


Menu Ajuda

Item de menu: | Ação:
Ajuda | Abre o arquivo de ajuda.
Assistência Técnica | Abre a página de Assistência técnica do arquivo de ajuda.
Sobre | Breves informações sobre o FormFiller.


Caixa de Diálogo: Opções, Guia: Geral

Nome da opção

Descrição da opção
Grupo "Configurações Gerais"
Idioma de interface | Permite selecionar o idioma de interface. As mensagens do sistema, os títulos das caixas de diálogo, itens de botão e menu estarão no idioma selecionado. Para alterar o idioma de interface, selecione o valor necessário a partir da lista, clique em OK e reinicie o ABBYY FormFiller.
Grupo "Aparência"
Cor do objeto | Permite definir a cor desejada para os quadros de campo (uma cor para cada tipo de campo), para caracteres indefinidos, etc. Selecione o objeto na lista Objetos e em seguida a cor, na lista Cores.
Largura dos quadros dos blocos | Especifica a espessura de um quadro em pixels.


Caixa de Diálogo: Opções, Guia: Imprimir

Nome da opção

Descrição da opção
Grupo "Modo Imprimir"
Entradas de campo e modelo de formulário | O formulário e os dados são impressos nesse modo.
Apenas entradas de campo | Apenas dados de formulário são impressos nesse modo (será útil se você já tiver imprimido formulários em branco e desejar "imprimir" os dados).
Apenas modelo de formulário | Apenas o formulário em branco será impresso nesse modo.


Caixa de Diálogo: Opções, guia Escanear/Abrir Imagem

Nome da opção

Descrição da opção
Grupo "Scanner"
Botão "Selecionar origem" | Permite selecionar o scanner com o qual o ABBYY FormFiller trabalhará. O nome do scanner selecionado aparecerá na linha driver TWAIN.
Grupo "Processamento de imagem"
Corrigir inclinação | Corrigirá automaticamente a inclinação que aparecer durante o escaneamento.
Reduzir imagem | Reduz automaticamente a imagem.
Converter imagem cinza/colorida em branco e preto | É útil para poupar espaço em disco; use-o se na imagem não houver figuras em cores, fontes em cores ou fundo em cores, ou se não for necessário conservar a cor.


Caixa de Diálogo: Propriedades, Guia: Alinhamento

Nome da opção

Descrição da opção
Grupo "Horizontal"
Direita | Alinha à direita o texto do campo selecionado;
Centralizar | Centraliza horizontalmente o texto do campo selecionado;
Esquerda | Alinha à esquerda o texto do campo selecionado;
Grupo "Vertical"
Superior | Alinha a parte superior do texto do campo selecionado;
Centralizar | Centraliza verticalmente o texto do campo selecionado;
Inferior | Alinha a parte inferior do texto do campo selecionado;


Caixa de Diálogo: Propriedades, Guia: Data

Nome da opção

Descrição da opção
Tipo

Se selecionar os valores Data abreviada e Data por extenso, o campo de data será formatado conforme o formato especificado no painel de controle do Windows (Configurações regionais>Data). Para definir seu próprio formato de data, selecione o valor Formato de usuário nesse campo e digite o formato de usuário no campo Formato.
Formato Especifica o formato, se a opção Formato de usuário estiver em:
Descrição | Como obter isso
Datas sem zero inicial | Digite um caractere - d para dia, y — para ano e M — para mês.
Zero antes de datas com um dígito | Digite dois caracteres - dd para dia, yy — para ano e MM — para mês.
Ano de dois dígitos | Digite yy para ano.
Ano de quatro dígitos | Digite yyyy para ano.
Acrônimos para mês | Digite MMM para mês.
Nomes de mês completos | Digite MMMM para mês.


Caixa de Diálogo: Propriedades, Guia: Imagem

Permite obter informações sobre a imagem do formulário.

Nome da opção

Descrição da opção
Altura, largura | Altura e largura da imagem em pixels.
Resolução | Resolução da imagem em pontos por polegada (dpi).
Tipo | Especifica o tipo de imagem (branco e preto, cinza, cores).


Caixa de Diálogo: Propriedades, Guia: Geral

Nome da opção

Descrição da opção
Nome Nomes do campo atual.
Observação: Se você importar dados do arquivo CSV, a associação automática apenas será possível se as colunas CSV e os respectivos campos do formulário tiverem o mesmo nome.
Campo | Especifica o tipo de campo (texto, lista, data e marca de seleção).
Número | Especifica o número do campo atual. Esse número reflete a ordem na qual os campos são tratados no modo de formulário e design.


Caixa de Diálogo: Propriedades, Guia: Marca de seleção

Nome da opção

Descrição da opção
Tipo Permite selecionar o estilo para o campo Marca de seleção. Esse é o modo de fazer a marca de verificação ficar "assinalada". Você pode selecionar sinal de verificação (padrão), cruz, traço, etc.


Caixa de Diálogo: Propriedades, Guia: Lista

Há duas janelas na caixa de diálogo: a primeira, para adicionar um valor à lista; a segunda é a lista de valores adicionados.

Nome do botão

Descrição da opção
Adicionar | Adiciona à lista o valor introduzido na primeira janela. Se o valor tiver linhas múltiplas, o caractere do final de linha é substituído pelo caractere [image], que serve como final de linha.
Remover | Remove da lista o valor selecionado.
Para cima | Move para cima na lista o valor selecionado.
Para baixo | Move para baixo na lista o valor selecionado.


Caixa de Diálogo: Propriedades, guia: Formato

Caixa de Diálogo: Propriedades, guia: Formatação

Nome da opção

Descrição da opção
Tipo

Especifica o formato do texto para o campo:

  • Campo simples - o texto é colocado no campo de acordo com o alinhamento escolhido.
  • Campo de combinação - o campo é recortado em células da mesma largura. Cada célula pode conter um único caractere. O número de células é especificado no campo Comprimento. Quando você introduzir seus dados, cada caractere digitado será colocado em uma célula separada. Se o número do caractere que você digitar for maior do que o comprimento do campo, os dados introduzidos serão cortados para se ajustarem ao comprimento.
  • Campo de multilinhas - o campo é recortado em fileiras de altura idêntica por linhas horizontais (invisíveis na cópia impressa), o número de fileiras será especificado no campo Linhas.
Comprimento | Especifica o número de células para um campo com células.
Número de linhas | Especifica o número de linhas para um campo com muitas células.
Fonte | Especifica a fonte, o tamanho e o estilo para o campo atual. Clique no botão [image] para alterá-los.
Redimensionar fonte para se ajustar na altura do campo | Selecione essa opção para que o aplicativo defina automaticamente a fonte para o tamanho atual do campo.


Assistente de Importação de Dados – Formatos de Entrada

Nome da opção

Valor da opção
Grupo "Valores do campo Marca de Seleção em arquivo CSV importado"
Valores "ATIVADOS" | Digite nesse campo o valor que significa "marca de seleção assinalada".
Botão "Adicionar" | Clique nesse botão para adicionar o valor adicionado à lista.
Botão "Excluir" | Clique nesse botão para remover o valor adicionado à lista.
Valores "DESATIVADOS" | Digite nesse campo o valor que significa "marca de seleção não assinalada".
Botão "Adicionar" | Clique nesse botão para adicionar o valor adicionado à lista.
Botão "Excluir" | Clique nesse botão para remover o valor adicionado à lista.
"Formato de Data em arquivo CSV importado"
Formato de data | Selecione um formato de data.


Assistente de Importação de Dados Selecionando o Arquivo CSV

Nome da opção

Descrição da opção
Examinar | Especifica o caminho completo do arquivo CSV.
Botão "Procurar" | Abre a caixa de diálogo Abrir. Especifica o arquivo CSV na caixa de diálogo.


Assistente de Importação de Dados - Saída de Dados

Nome da opção

Descrição da opção
Grupo "Fileira de cabeçalho"
Há uma fileira de cabeçalho na lista | Permite especificar que o arquivo CSV importado contém uma fileira com os nomes dos campos. Os dados desta fileira não serão usados para preencher o formulário.
Grupo "Saída"
Imprimir formulários preenchidos Os formulários são preenchidos e impressos, não são salvos em disco.
Observação: É recomendável definir as opções de impressão antes de clicar em Avançar. Basta clicar no botão Configurações de impressão.
Botão "Configurar impressora" | Abre a caixa de diálogo Imprimir. Você pode definir os parâmetros de impressão na caixa de diálogo.
Salvar formulários preenchidos para arquivos

Nesse caso, os formulários são preenchidos e salvos na pasta especificada no campo Pasta. Você pode abrir os formulários salvos e editá-los no FormFiller.

Salvar formulários preenchidos como imagens

Nesse caso, os formulários são preenchidos e salvos como arquivos de imagem de formato *.tif. A pasta na qual as imagens serão salvas é especificada no campo Pasta quando você clicar no botão Procurar.

Salvar em | Especifica a pasta na qual serão colocados os formulários salvos.
Botão "Procurar" | Abre a caixa de diálogo Selecionar pasta. Você pode selecionar ou alterar na caixa de diálogo a pasta em que o formulário é salvo.


Assistente de Importação de Dados - Resultado

Essa janela alista os nomes dos arquivos criados, bem como erros e avisos de importação de dados, se houver algum.


Assistente de Importação de Dados - Conexão

Assistente de Importação de Dados - Vinculando

Nome da opção

Descrição da opção
Campos do formulário | Lista de todos os campos do formulário.
Colunas em CSV | Lista de todas as colunas de arquivo CSV.
Botão "Vincular" | Permite especificar o campo no qual serão colocados os dados de uma ou de outra coluna de arquivo CSV. Selecione um par de campos nos Campos do formulário e nas Colunas CSV, em seguida clique em Vincular. O par de campos selecionados será adicionado à lista Campos vinculados.
Botão "Automaticamente" | Permite associar automaticamente os campos do formulário e as colunas de arquivo CSV aos mesmos nomes.
Campos vinculados | A lista de todos os campos associados.
Botão "Excluir" | Remove o par da lista Campos vinculados.
Botão "Excluir tudo" | Remove todos os pares da lista Campos vinculados.


Dialog: Seleção da origem de TWAIN

Caixa de Diálogo: Selecionar Origem de TWAIN

Permite selecionar o scanner com o qual o ABBYY FormFiller trabalhará. O nome do driver selecionado será colocado no campo driver TWAIN, na guia Escanear/Abrir imagem (Exibir>Opções).


Ir para Campo

Ativa o campo com o número dado.

Nome da opção

Descrição da opção
Número do campo Especifica o número do campo.


Assistência Técnica

Se tiver qualquer pergunta sobre como usar o FormFiller, consulte toda a documentação que você tiver (Guia do Usuário e Arquivo de Ajuda) antes de contatar o serviço de assistência técnica. Também, visite a seção da assistência técnica no site Web www.abbyy.com. Você poderá encontrar lá as respostas para suas perguntas.

Nossos especialistas no serviço de assistência técnica precisarão das seguintes informações para responder suas perguntas:

  • nome e sobrenome
  • nome da empresa
  • telefone (ou fax ou e-mail)
  • número de série do produto FormFiller
  • número do build (consulte Ajuda/Sobre.../Build)
  • descrição geral de seu problema e o texto completo da mensagem de erro (se houver alguma)
  • tipo de computador e processador
  • a versão de seu sistema operacional do Windows

Qualquer outra informação que você julgue importante.

Obtenha automaticamente qualquer informação clicando no botão Info. de Sistema na caixa de diálogo Sobre ABBYY FormFiller (menu Ajuda).


Como Adquirir o ABBYY FormFiller

Visite nosso site Web www.abbyy.com para informações detalhadas sobre nossos produtos.

Para encomendar nossos produtos na Rússia, faça o download do pedido de compra, preencha-o, imprima-o, assine-o e envie-o pelo fax +7.095.956 4787. Sua encomenda será enviada através do serviço de entrega via "TNT Express Worldwide", no prazo de 7 dias após o recebimento do pedido.

Você pode comprar nosso software diretamente da ABBYY ou de nossos revendedores. Consulte nossa lista de preços no site Web.

Observação: Visite nosso site Web para uma lista completa de nossos revendedores. A lista é atualizada regularmente.